/*
--------------------------------------------------
	Image Surfing Style
-------------------------------------------------- */
/* Small-160px */
.imagesurfingsmall {
	width		: 164px;
	height		: auto;
	text-align	: center;
	overflow	: hidden;
}
.imagesurfingsmall ul { width: 160px; margin: 0 auto;}
.imagesurfingsmall ul li { width: 40px; padding: 1px 0 0 0; margin: 0; float: left; list-style: none;}
.imagesurfingsmall ul li a {
	width		: 40px;
	height		: 30px;
	border		: none;
	border-bottom	: 4px solid #eee;
	display		: block;
	float		: left;
	outline		: none;
	overflow	: hidden;
}
.imagesurfingsmall img {
	width		: auto;
	height		: 120px;
	text-align	: center;
	vertical-align	: bottom;
}
.imagesurfingsmall ul li img {
	width		: 39px;
	height		: 29px;
	margin		: 0;
	padding		: 0;
	background	: #FFF;
	border-right	: 1px solid #FFF;
}
.imagesurfingsmall ul li a.imagesurfing-selected {
	border-bottom	: 4px solid #E76200;
}
.imagesurfingsmall p.imagesurfing-caption {
	margin		: 0 !important;
	padding		: 3px 0;
	font-size	: 10px;
	line-height	: 1.2;
}


/* Normal-220px */
.imagesurfingnormal {
	width		: 224px;
	height		: auto;
	text-align	: center;
	overflow	: hidden;
}
.imagesurfingnormal ul { width: 220px; margin: 0 auto;}
.imagesurfingnormal ul li { width: 55px; padding: 1px 0 0 0; margin: 0; float: left; list-style: none;}
.imagesurfingnormal ul li a {
	width		: 55px;
	height		: 42px;
	border		: none;
	border-bottom	: 4px solid #eee;
	display		: block;
	float		: left;
	outline		: none;
	overflow	: hidden;
}
.imagesurfingnormal img {
	width		: auto;
	height		: 165px;
	text-align	: center;
	vertical-align	: bottom;
}
.imagesurfingnormal ul li img {
	width		: 54px;
	height		: 41px;
	margin		: 0;
	padding		: 0;
	background	: #FFF;
	border-right	: 1px solid #FFF;
}
.imagesurfingnormal ul li a.imagesurfing-selected {
	border-bottom	: 4px solid #E76200;
}
.imagesurfingnormal p.imagesurfing-caption {
	margin		: 0 !important;
	padding		: 3px 0;
	font-size	: 10px;
	line-height	: 1.2;
}


/* Large-280px */
.imagesurfinglarge {
	width		: 284px;
	height		: auto;
	text-align	: center;
	overflow	: hidden;
}
.imagesurfinglarge ul { width: 280px; margin: 0 auto;}
.imagesurfinglarge ul li { width: 70px; padding: 1px 0 0 0; margin: 0; float: left; list-style: none;}
.imagesurfinglarge ul li a {
	width		: 70px;
	height		: 53px;
	border		: none;
	border-bottom	: 4px solid #eee;
	display		: block;
	float		: left;
	outline		: none;
	overflow	: hidden;
}
.imagesurfinglarge img {
	width		: auto;
	height		: 210px;
	text-align	: center;
	vertical-align	: bottom;
}
.imagesurfinglarge ul li img {
	width		: 69px;
	height		: 52px;
	margin		: 0;
	padding		: 0;
	background	: #FFF;
	border-right	: 1px solid #FFF;
}
.imagesurfinglarge ul li a.imagesurfing-selected {
	border-bottom	: 4px solid #E76200;
}
.imagesurfinglarge p.imagesurfing-caption {
	margin		: 0 !important;
	padding		: 3px 0;
	font-size	: 10px;
	line-height	: 1.2;
}

